This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 433440 - [ml_IN] Rendering combination incorrect with 0D2F
[ml_IN] Rendering combination incorrect with 0D2F
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rahul Bhalerao
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-19 05:37 EST by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
5 users (show)

See Also:
Fixed In Version: 2.1.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 08:53:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch for Lohit-Malayalam.sfd (444 bytes, patch)
2008-02-28 05:17 EST, Rahul Bhalerao
no flags Details | Diff

  None (edit)
Description Ani Peter 2008-02-19 05:37:16 EST
Description of problem:

0D35 + 0D4D + 0D2F + 0D15 + 0D4D + 0D24 + 0d02 [വ്യക്തം]

Version-Release number of selected component (if applicable):
lohit-fonts-malayalam-2.1.8-1.fc9

How reproducible:
Always

Steps to Reproduce:
1. open gedit/oowriter
2. type 0D35 + 0D4D + 0D2F + 0D15 + 0D4D + 0D24 + 0d02
  
Actual results:
When above steps are done, 0D2F + 0D15 + 0D4D forms a glyph

Expected results:
When above steps are done, 0D35 + 0D4D + 0D2F must form a glyph
Comment 1 Rahul Bhalerao 2008-02-28 05:17:41 EST
Created attachment 296180 [details]
patch for Lohit-Malayalam.sfd

Corrected the ligature rule for YaHalantKa(0d2f+0d4d+0d15)
Comment 2 Rahul Bhalerao 2008-02-28 08:53:19 EST
Fixed in lohit-malayalam-2.1.9

Note You need to log in before you can comment on or make changes to this bug.